chocobusi - Bug #372
Feature # 238 (Open): [Staff]
Feature # 282 (Open): [Staff] Test

[Staff] [Detail-review-history] Chua hi€n thi théng tin truéng 010000 (Ngay tu sinh)

08/27/2024 03:23 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: Normal Due date:

Assignee: duc tran % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
https://chocobusi.dt-solution.com/staffs/detail-review-history

0 Cac budc tai hién:

1. Staff login

2. Tai man detail-review-history
3. Kiém tra hién thj théng tin

0 Két qua hién tai:
3. Chua hién thj thong tin truang D0000 (Ngay tu sinh)

0 Két qua mong mudn:
3. Hién thi thong tin truong D0000 (Ngay tu sinh)

History

#1 - 08/27/2024 12:23 PM - Nguyén Tra
- File 165.png added

#2 - 08/27/2024 12:52 PM - Nam Tran
- Status changed from Open to Implemented

- Assignee changed from Nam Tran to Nguyén Tra

#3 - 08/30/2024 12:44 PM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran
Close task nay giup minh.

#4 - 09/04/2024 11:10 AM - duc tran

- Status changed from Resolved to Closed

Files
165.png 120 KB 08/27/2024 Nguyén Tra
